## Workflow Logic

??? abstract "Workflow Logic - [Click to show/hide]"

    **Depending what's released first and available the following Workflow Logic will be used:**

    - When a 1080p WEBDL is released it will be downloaded. (streaming services)
    - When a 1080p BHDStudio is released it will download the BHDStudio release.
    - If no 1080p BHDStudio or 1080p WEBDL can be found (not existing or limited sources) it will download a 1080p Bluray encode (less or not streaming optimized).

    ------

    *Possible Variables*

    - Prefer 1080p WEBDL with IMAX-E.
